<script setup>

</script>

<template>

  <main>
    <div class="card">

      <div class="card-images">
        <div class="card-image-mobile"></div>
        <div class="card-image-desktop">
          <div class="card-image-desktop-box"></div>
        </div>
      </div>

      <div class="card-text">
        <h2>FAQ</h2>
        <div class="faq">
          <h3 tabindex="0">
            How many team members can I invite?
          </h3>
          <p>
            You can invite up to 2 additional users on the Free plan. There is no limit on
            team members for the Premium plan.
          </p>
        </div>
        <div class="faq">
          <h3 tabindex="0">
            What is the maximum file upload size?
          </h3>
          <p>
            No more than 2GB. All files in your account must fit your allotted storage space.
          </p>
        </div>
        <div class="faq">
          <h3 tabindex="0">How do I reset my password?</h3>
          <p>
            Click “Forgot password” from the login page or “Change password” from your profile page.
            A reset link will be emailed to you.
          </p>
        </div>
        <div class="faq">
          <h3 tabindex="0">Can I cancel my subscription?</h3>
          <p>
            Yes! Send us a message and we’ll process your request no questions asked.
          </p>
        </div>
        <div class="faq">
          <h3 tabindex="0">Do you provide additional support?</h3>
          <p>
            Chat and email support is available 24/7. Phone lines are open during normal business hours.
          </p>
        </div>
      </div>

    </div>

  </main>

  <footer class="attribution">
    Challenge by <a href="https://www.frontendmentor.io/solutions/faq-accordion-card-vuejs-and-vite--cl6anYiNx"
      target="_blank">Frontend Mentor</a>.
    Coded by <a href="https://saad-shaikh-portfolio.netlify.app/">Saad Shaikh</a>.
  </footer>

</template>

<style>
@import "./app.css"
</style>
